GDB (xrefs)

Public Attributes | List of all members
output_source_filename_data Struct Reference

## Public Attributes
struct filename_seen_cache * | filename_seen_cache
int | first

## Detailed Description

Definition at line 4110 of file symtab.c.

## Member Data Documentation

## ◆ filename_seen_cache

struct filename_seen_cache* output_source_filename_data::filename_seen_cache

Definition at line 4113 of file symtab.c.

Referenced by info_sources_command(), and output_source_filename().

## ◆ first

int output_source_filename_data::first

Definition at line 4116 of file symtab.c.

Referenced by info_sources_command(), and output_source_filename().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/symtab.c